---
sidebar_position: 2
title: "Privacy"
description: "Data collection and opt out"
sidebar_class_name: "hide"
---

LINCS uses [Matomo Analytics](https://matomo.org/) to collect aggregated, anonymized data about the users of the LINCS portal. 

We use this data when reporting to our funders on the use of our infrastructure and when improving our tools. Sharing this data with us is optional:

* If your browser and browser settings are configured to allow tracking, you can opt out of having your data collected by unselecting tracking in the grey box 
* If your browser and browser settings are configured to block tracking, the grey box below may be blank or it may have a statement box indicating that you are not being tracked

For more information, see the LINCS portal [terms](/docs/about-lincs/terms-and-conditions/terms). 

<iframe title="Matomo Analytics Opt Out" src="https://matomo.lincsproject.ca/index.php?module=CoreAdminHome&amp;action=optOut&amp;language=en&amp;backgroundColor=&amp;fontColor=333333&amp;fontSize=1rem&amp;fontFamily=Lato,sans-serif">
</iframe>
